[arch-commits] Commit in xf86-input-joystick/repos (extra-i686 extra-i686/PKGBUILD)

Giovanni Scafora giovanni at archlinux.org
Tue Nov 3 04:05:39 EST 2009


    Date: Tuesday, November 3, 2009 @ 04:05:39
  Author: giovanni
Revision: 58002

Merged revisions 57794 via svnmerge from 
svn+ssh://gerolde.archlinux.org/srv/svn-packages/xf86-input-joystick/trunk

........
  r57794 | jgc | 2009-11-02 01:23:50 -0800 (lun, 02 nov 2009) | 2 lines
  
  upgpkg: xf86-input-joystick 1.5.0-1
      Update to 1.5.0
........

Modified:
  xf86-input-joystick/repos/extra-i686/	(properties)
  xf86-input-joystick/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |    9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)


Property changes on: xf86-input-joystick/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /xf86-input-joystick/trunk:1-55384
   + /xf86-input-joystick/trunk:1-58001

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-11-03 08:18:40 UTC (rev 58001)
+++ extra-i686/PKGBUILD	2009-11-03 09:05:39 UTC (rev 58002)
@@ -2,7 +2,7 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=xf86-input-joystick
-pkgver=1.4.99.2
+pkgver=1.5.0
 pkgrel=1
 pkgdesc="X.Org Joystick input driver"
 arch=(i686 x86_64)
@@ -14,13 +14,14 @@
 groups=('xorg-input-drivers')
 options=('!libtool')
 source=(${url}/releases/individual/driver/${pkgname}-${pkgver}.tar.bz2 LICENSE)
-md5sums=('29cce86738411c9f8de04375090bbbec'
-         'acdc07d5ebf95564cc026d5c55b661c2')
+sha1sums=('a9fed6827d55f59b7166185247952049b4e6d152'
+          'ee4c79491b36a680ed9d86f5fc41ae447f26353e')
 
 build() {
   cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr || return 1
   make || return 1
   make DESTDIR="${pkgdir}" install || return 1
-  install -D -m644 "${srcdir}/LICENSE" "${pkgdir}/usr/share/licenses/${pkgname}/LICENSE"
+  install -m755 -d "${pkgdir}/usr/share/licenses/${pkgname}"
+  install -m644 "${srcdir}/LICENSE" "${pkgdir}/usr/share/licenses/${pkgname}/" || return 1
 }



More information about the arch-commits mailing list